<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="description here" />
<meta name="DC.title" content="Overview of Climate Change Science" />
<!--googleoff: snippet--><meta name="keywords" content="keywords here" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science/overview-climate-change-science" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science/overview-climate-change-science" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-06-17" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Overview of Climate Change Science | Climate Change Science | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-152481 node-type-page og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">




 
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science   </h2>

  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Overview of Climate Change Science</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <h3>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Climate change">Earth's climate is changing</a></li>
	<li><a href="#Natural causes">Natural causes alone cannot explain recent changes</a></li>
	<li><a href="#Human causes">Human causes can explain these changes</a></li>
	<li><a href="#Emissions">The extent of future climate change depends on us</a></li>
	<li><a href="#Impacts">Climate change impacts our health, environment, and economy</a></li>
</ul><hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>Earth's climate is changing. Multiple lines of evidence show changes in our weather, oceans, ecosystems, and more.</p>

<p>Natural <a href="/climatechangeisreal/climate-change-science/causes-climate-change">causes</a> alone cannot explain all of these changes. Human activities are contributing to climate change, primarily by releasing billions of tons of carbon dioxide (CO<sub>2</sub>) and other heat-trapping gases, known as greenhouse gases, into the atmosphere every year.<a href="#ref1"><sup>[1]</sup></a></p>

<p>Climate changes will continue into the <a href="/climatechangeisreal/climate-change-science/future-climate-change">future</a>. The more greenhouse gases we emit, the larger future climate changes will be.</p>

<div class="box multi">
	<div class="pane-content">
		<div class="row cols-3">
			<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:235px;"><img alt="Photo of cars on a highway" height="225" width="235" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/cars-on-highway.jpg" /></span></div>

			<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:235px;"><img alt="Photograph of clear-cut forest with standing trees in the distance." height="225" width="235" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/deforestation.jpg" /></span></div>

			<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:235px;"><img alt="Photograph of smokestacks and power lines." height="225" width="235" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/3_us-ghg.jpg" /></span></div>
		</div>

		<p>Human activities, like driving, manufacturing, electricity generation, and the clearing of forests contribute to greenhouse gas emissions and warm the planet.</p>
	</div>
</div>

<p>Changes in the climate system affect our health, environment, and economy. We can prepare for some of the <a href="/climatechangeisreal/climate-impacts">impacts</a> of climate change to reduce their effects on our well-being.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Climate change" id="Climate change"></a>Earth's climate is changing</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li>USGCRP: <a href="http://nca2014.globalchange.gov/">National Climate Assessment, 2014</a></li>
			<li>USGCRP: <a href="http://globalchange.gov/publications/reports/scientific-assessments/us-impacts/full-report">Global Climate Change Impacts in the United States</a></li>
			<li>NRC: <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/">America's Climate Choices Reports</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li>IPCC: <a href="http://www.ipcc.ch/publications_and_data/publications_and_data_reports.shtml">Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li>IPCC: <a href="http://ipcc.ch/pdf/special-reports/srex/SREX_FD_SPM_final.pdf">Managing the Risks of Extreme Events and Disasters to Advance Climate Change Adaptation</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p>The global average temperature has increased by more than 1.5°F since the late 1800s.<a href="#ref2"><sup>[2]</sup></a> Some regions of the world have warmed by more than twice this amount. The buildup of greenhouse gases in our atmosphere and the warming of the planet are responsible for other changes, such as:</p>

<ul><li>Changing <a href="/climatechangeisreal/climate-indicators/weather-climate">temperature and precipitation patterns</a> <a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></li>
	<li>Increases in <a href="/climatechangeisreal/climate-indicators/oceans">ocean temperatures, sea level, and acidity</a></li>
	<li>Melting of <a href="/climatechangeisreal/climate-indicators/snow-ice">glaciers and sea ice</a> <a href="#ref1"><sup>[1]</sup></a></li>
	<li>Changes in the frequency, intensity, and duration of <a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather">extreme weather events</a></li>
	<li>Shifts in <a href="/climatechangeisreal/climate-indicators/ecosystems">ecosystem characteristics</a>, like the length of the growing season, timing of flower blooms, and migration of birds</li>
	<li>Increasing effects on <a href="/climatechangeisreal/climate-indicators/health-society">human health and well-being</a></li>
</ul><p>Learn more about the <a href="/climatechangeisreal/climate-indicators">indicators of climate change</a>.</p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/globaltempmaps-large.jpg"><img alt="Temperatures across the world in the 1880s (left) and the 1980s (right)." height="258" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/globaltempmaps-large.jpg" /></a><span class="figcaption">These maps show temperatures across the world in the 1880s (left) and the 1980s (right). Blue colors represent cooler temperatures compared with the average temperatures from 1951 to 1980, and red colors represent warmer temperatures compared to this average. The map on the left shows that it was colder in the 1880s in most places. The map on the right shows it was warmer in the 1980s in most places. Earth&#39;s average surface temperature has increased by more than 1.5&deg;F since the 1880s. Two-thirds of the warming has occurred since 1975, at a rate of roughly 0.3&deg;F <span>&ndash;&nbsp;</span>0.4&deg;F per decade.&nbsp;<br /><br />

Click the image to view a larger version.&nbsp;Source:&nbsp;<a href="http://climate.nasa.gov/vital-signs/global-temperature/">NASA</a>.</span></span></p>

<div class="row cols-2">
	<div class="col">
		<div class="box multi highlight">
			<h2 class="pane-title">Climate Change v. Global Warming</h2>

			<div class="pane-content">
				<div><a class="colorbox-inline" href="#colorbox-hidden"><span
    class="figure image file file-image file-image-jpeg center view-mode-medium" style="width:448px;"><img alt="Photo of a city skyline on hot day" title="City skyline on hot day" height="299" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/climate_v_global_warming.jpg" /></span></a></div>

				<p><span>Click on the image for a pop-up on the difference between climate change and global warming.</span></p>
			</div>
		</div>
	</div>

	<div class="col">
		<div class="box multi highlight">
			<h2 class="pane-title">Weather v. Climate</h2>

			<div class="pane-content">
				<div><a class="colorbox-inline" href="#colorbox-hidden2"><span
    class="figure image file file-image file-image-jpeg center view-mode-medium" style="width:448px;"><img alt="Photo of rain falling in puddle" title="Rain falling in puddle" height="299" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/weather_v_climate.jpg" /></span></a></div>

				<p><span>Click on the image to open a pop-up that explains the differences between weather and climate.</span></p>
			</div>
		</div>
	</div>
</div>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Natural causes" id="Natural causes"></a>Natural causes alone cannot explain recent changes</h2>

<p>Natural processes such as changes in the sun's energy, shifts in ocean currents, and others affect Earth's climate. However, they do not explain the warming that we have observed over the last half-century.<a href="#ref1"><sup>[1]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Human causes" id="Human causes"></a>Human causes can explain these changes</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/models-observed-human-natural.png"><img alt="Graph displaying that models accounting solely for natural factors understate current climate trends by ~1 degree F, compared to models that include human factors, which accurately predict observed temperatures." height="295" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/models-observed-human-natural.png" title="" /></a><span class="figcaption">Models that account only for the effects of natural processes are not able to explain the warming observed over the past century. Models that also account for the greenhouse gases emitted by humans are able to explain this warming.<br />
	Source:&nbsp;<a href="http://nca2014.globalchange.gov/">U.S. National Climate Assessment (2014)</a>.<br /><br />

Click the image to view a larger version.</span></span>Most of the warming of the past half century has been caused by human emissions of <a href="/climatechangeisreal/ghgemissions">greenhouse gases</a>.<a href="#ref1"><sup>[1]</sup></a> Greenhouse gases come from a variety of human activities, including: burning fossil fuels for heat and energy, clearing forests, fertilizing crops, storing waste in landfills, raising livestock, and producing some kinds of industrial products.</p>

<p>Greenhouse gas emissions are not the only way that people can change the climate. Activities such as agriculture or road construction can change the reflectivity of Earth's surface, leading to local warming or cooling. This effect is observed in urban centers, which are often <a href="/climatechangeisreal/heat-islands">warmer</a> than surrounding, less populated areas. Emissions of small particles, known as aerosols, into the air can also lead to reflection or absorption of the sun's energy.</p>

<p><a href="/climatechangeisreal/climate-change-science/causes-climate-change">Learn more</a> about past and present climate trends and their causes.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/ghgconc2000-large.jpg"><img alt="Graph showing increase in 3 GHGs (CO2, CH4, &amp; N2O). From 0 to ~1800, concentrations of each were in the following ranges: CO2: 280ppm, CH4: 720ppb, N2O: 270ppb. A sharp increase begins in 1900. By 2000, CO2 approaches 400ppm, CH4 2000ppb, and N2O 320ppb." height="319" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/ghgconc2000-large.jpg" title="" /></a><span class="figcaption">This graph shows the increase in greenhouse gas (GHG) concentrations in the atmosphere over the last 2,000 years. Increases in concentrations of these gases since 1750 are due to human activities in the industrial era. Concentration units are parts per million (ppm) or parts per billion (ppb), indicating the number of molecules of the greenhouse gas per million or billion molecules of air.<br />
	Source:&nbsp;<a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf">USGCRP 2009</a>.<br /><br />

Click the image to view a larger version.</span></span></div>

<h2><a id="Emissions" name="Emissions"></a>The extent of future climate change depends on us</h2>

<p>The extent of the change will depend on how much, and how quickly, we can reduce greenhouse gas emissions. During the 21<sup>st</sup> century, global warming is projected to continue and climate changes are likely to intensify. Scientists have used climate models to project different aspects of future climate, including temperature, precipitation, snow and ice, ocean level, and ocean acidity. Depending on future emissions of greenhouse gases and how the climate responds, average global temperatures are projected to increase worldwide by 0.5°F to 8.6°F by 2100, with a likely increase of at least 2.0°F for all scenarios except the one representing the most aggressive mitigation of greenhouse gas emissions.<a href="#ref2"><sup>[2]</sup></a> <a href="/climatechangeisreal/climate-change-science/future-climate-change">Learn more</a> about the projections of future climate change.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Impacts" name="Impacts"></a>Climate change impacts our health, environment, and economy</h2>

<p>Climate change affects our environment and natural resources, and impacts our way of life in many ways. For example:</p>

<ul><li>Warmer temperatures increase the frequency, intensity, and duration of heat waves, which can pose <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">health risks</a>, particularly for young children and the elderly.</li>
	<li>Climate change can also impact human health by worsening air and water quality, increasing the spread of certain diseases, and altering the frequency or intensity of extreme weather events.</li>
	<li>Rising sea levels threaten <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">coastal communities</a> and ecosystems.</li>
	<li>Changes in the patterns and amount of rainfall, as well as changes in the timing and amount of stream flow, can affect <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">water supplies and water quality</a> and the production of <a href="/climatechangeisreal/climate-impacts/climate-impacts-energy">hydroelectricity</a>.</li>
	<li><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Changing ecosystems</a> influence geographic ranges of many plant and animal species and the timing of their lifecycle events, such as migration and reproduction.</li>
	<li>Increases in the frequency and intensity of extreme weather events, such as heat waves, droughts, and floods, can increase losses to property, cause costly disruptions to <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">society</a>, and reduce the availability and affordability of insurance.</li>
</ul><p>We can prepare for some of the likely climate change impacts to reduce their effect on ecosystems and human well-being. Making such preparations is known as adaptation. Examples of adaptation include strengthening water conservation programs, upgrading stormwater systems, developing early warning systems for extreme heat events, and preparing for stronger storms through better emergency preparation and response strategies.</p>

<p>Learn more about how <a href="/climatechangeisreal/climate-impacts">climate change impacts</a> are expected to affect different U.S. <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region">regions</a> and <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector">sectors</a> and how we can prepare.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>1. USGCRP (2014). Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe, Eds. <a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a><em>.</em> U.S. Global Change Research Program.</small></p>

<p><small><a id="ref2" name="ref2"></a>2. IPCC (2013). <a href="http://www.ipcc.ch/report/ar5/wg1/"><em>Climate Change 2013: The Physical Science Basis</em></a>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small><em>Contribution of Working Groups I, II and III to the Fourth Fifth Assessment Report of the Intergovernmental Panel on Climate Change</em> [Stocker, T.F., D. Qin, G.-K. Plattner, M. Tignor, S.K. Allen, J. Boschung, A. Nauels, Y. Xia, V. Bex and P.M. Midgley (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div id="hidden-content">
	<div class="colorbox-hidden" id="colorbox-hidden">
		<h3 id="dialog-title">Climate Change vs. Global Warming</h3>

		<div>
			<p>The term <strong>climate change</strong> is sometimes used interchangeably with the term <strong>global warming</strong>. However, the terms do not refer entirely to the same thing.</p>

			<p><strong><em>Global warming</em></strong> refers to the recent and ongoing rise in global average temperature near Earth's surface. It is caused mostly by increasing concentrations of greenhouse gases in the atmosphere. Global warming is causing climate patterns to change. However, global warming itself represents only one aspect of climate change.</p>

			<p><strong><em>Climate change</em></strong> refers to any significant change in the measures of climate lasting for an extended period of time. In other words, climate change includes major changes in temperature, precipitation, or wind patterns, among others, that occur over several decades or longer. Climate change can occur at the global, continental, regional, and local levels. Climate change may refer to natural changes in climate, or changes caused by human activities.</p>
		</div>
	</div>
</div>

<div id="hidden-content2">
	<div class="colorbox-hidden" id="colorbox-hidden2">
		<h3 id="dialog-title">Weather vs. Climate</h3>

		<div>
			<p>The difference between weather and climate is primarily a matter of time and geography. Weather refers to the conditions of the atmosphere over a short period of time, such as hours or days, and typically for a local area. Climate refers to the behavior of the atmosphere over a longer period of time, and usually for a large area.</p>

			<p>Familiar examples of weather characteristics include the daily temperature, humidity, or the amount of precipitation produced by a storm. Weather also includes severe weather conditions such as hurricanes, tornadoes, and blizzards. Because of the dynamic nature of the atmosphere, it is not possible to predict weather conditions in a specific location months or years in advance.</p>

			<p>Climate is typically defined based on 30-year averages of weather. Climate represents our expectations for the weather. For example, climate tells us how warm we expect a typical summer to be, how much rainfall would correspond to a wetter-than-average spring, or how frequently we expect a snowy winter to occur. Scientists can compare recent and long-term observations of the climate to detect the influence of greenhouse gases on climate conditions.</p>
		</div>
	</div>
</div>
</div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>


  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Science   </h2>


    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished active-trail menu-link">Climate Science Home</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science" class="menu-node-unpublished active-trail menu-link active">Science Overview</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/causes-climate-change" class="menu-node-unpublished menu-link">Climate Change Causes</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/future-climate-change" class="menu-node-unpublished menu-link">Future Climate Change</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Change Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" class="menu-node-unpublished menu-link">Extreme Weather</a></li>
<li class="menu-item"><a href="/climatechangeisreal/cira" title="" class="menu-link">Impacts and Risk Analysis</a></li>
</ul>
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>

<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content2").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:35:21 -->
